/* General css */
.noborder { border: none !important; }
button { transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; display: inline-block; padding: 4px 15px; text-decoration: none; font-family: 'robotolight'; }
button:hover { color: #fff; }
*{ margin: 0; padding: 0; }
.no_scroll { overflow: hidden; }
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary, title { display: block; }
body { background: #fff; font-family: 'montserratregular', sans-serif; font-style: normal; font-size: 12px; line-height: 15px; color: #000; -webkit-font-smoothing: antialiased; margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; line-height: 1.5; }
div, span, p, section { box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0 none; }
strong, th { font-style: normal; }
ol, ul { list-style: none }
sub, sup { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline; }
sup { top: -0.4em; }
sub { bottom: -0.25em; }
a img { border: none; display: block; }
img { max-width: 100%; }
a { text-decoration: none; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
a:active, a:focus, input[type="image"], select:focus, input, input[type="button"]:focus, :focus { outline: 0; }
/*For Clear*/
.clearfix { *zoom: 1;}
.clearfix:before, .clearfix:after { display: block; content: ""; line-height: 0; }
.clearfix:after { clear: both; }
.clear { clear: both; }
/*Form Elements*/
button, input, select, textarea { font-family: inherit; border:none;}
button, input { line-height: normal; text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"], li, div, p, span { box-sizing: border-box; }
input[type="search"] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; -webkit-appearance: textfield; }
textarea { overflow: auto; vertical-align: top; padding: 10px 0 0 13px; resize: none; }
/*Fonts family*/
@font-face {    font-family: 'montserratbold';    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),         url('../fonts/montserrat-bold-webfont.woff') format('woff');    font-weight: normal;   font-style: normal;}
@font-face {    font-family: 'montserratregular';    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),         url('../fonts/montserrat-regular-webfont.woff') format('woff');    font-weight: normal;    font-style: normal;}
::-webkit-input-placeholder {  color: #b5b4b1;}
::-moz-placeholder { color: #b5b4b1;}
:-ms-input-placeholder { color: #b5b4b1;}
:-moz-placeholder { color: #b5b4b1;}
/*Misc*/
.floatleft { float: left; }
.floatright { float: right; }
.nav-mobile { display: none; }

.main {  margin: 0 auto;  max-width: 1160px;  width: 100%; padding: 0 20px}
.sprite { background: url(../images/sprite.png) no-repeat; display: inline-block;}

/*Flexslider*/
.flex-direction-nav a { text-decoration: none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter: alpha(opacity=0); cursor: default; }
.flex-control-nav { width: 100%; position: absolute; bottom: -40px; text-align: center; }
.flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a { width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
.flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
.flex-control-thumbs li { width: 25%; float: left; margin: 0; }
.flexslider { border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; overflow: hidden; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; line-height: 0; }
.flex-control-nav { width: 100%; position: absolute; bottom: 20px; text-align: center; z-index: 900; }
.flex-control-paging li a { background: transparent; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; border: 2px solid #fff; }
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color: #fff; }
.flex-direction-nav { width: 100%; position: absolute; top: 50%; left: 0; margin: -48px 0 0; z-index: 8; }
.flex-direction-nav li { overflow: visible; display: none; }
.flex-direction-nav a { overflow: visible; width: 44px; height: 96px; margin: 0; opacity: 1; top: 0; color: rgba(0,0,0,0.8); text-indent: -9999em; text-shadow: none; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; transition: all 0.3s ease-out; background-color: rgba(0,0,0,0.5); -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.flex-direction-nav .arrow { position: absolute; top: 0; left: 0; width: 90px; height: 90px; background: transparent url('../image/sprite.svg') no-repeat 5px 5px; z-index: 200; }
.flex-direction-nav a.flex-next .arrow { background-position: -94px -3px; left: 50%; margin: -8px 0 0 -4px; text-align: center; top: 50%; width: 9px; height: 15px; }
.flex-direction-nav a.flex-prev .arrow { background-position: -83px -3px; left: 50%; margin: -8px 0 0 -5px; text-align: center; top: 50%; width: 10px; height: 16px; }
.flex-direction-nav .flex-prev { left: -50px; }
.flexslider:hover .flex-next { right: 0px; text-align: left; }
.flexslider:hover .flex-prev { left: 0; }
.flexslider:hover .flex-prev:hover, .flexslider:hover .flex-next:hover { background-color: rgba(0,0,0, 0.70); }
.preview { width: 200px; height: 90px; position: absolute; top: 0; left: 44px; z-index: 100; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.preview img { position: absolute; left: 0; top: 0; width: 200px; height: 96px; }
.flex-prev { -webkit-perspective-origin: 100% 50%; perspective-origin: 100% 50%; -webkit-perspective: 1000px; perspective: 1000px; }
.flex-prev .preview { -webkit-transform: rotateY(90deg); transform: rotateY(90deg); -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; }
.flex-next { -webkit-perspective-origin: 0% 50%; perspective-origin: 0% 50%; -webkit-perspective: 1000px; perspective: 1000px; }
.flex-next .preview { right: 44px; left: auto; -webkit-transform: rotateY(-90deg); transform: rotateY(-90deg); -webkit-transform-origin: 100% 100%; transform-origin: 100% 100%; }
.flex-next .preview img { position: absolute; left: 0; top: 0; width: 200px; height: 96px; }
.flex-direction-nav a:hover .preview { opacity: 1; -webkit-transform: rotateY(0deg); transform: rotateY(0deg); }

.flex-direction-nav a:before{content: ""; height: 20px; width: 9px; background:url(../images/left.png) no-repeat; position: absolute;left: 0;right: 0; top: 0; bottom: 0; margin: auto;}
.flex-direction-nav .flex-next:before{background:url(../images/right.png) no-repeat;}

/*Header*/
.logo{ float: left; }
.logo img {  width: 130px;}
#stickyheader{ position: relative; z-index: 9 }
.nav-list{ background: #232331;}
.nav-list > li {  border-bottom: 1px solid rgba(255, 255, 255, 0.3);  position: relative;  z-index: 99;}
.nav-list > li.login{background: #19191d;}
.nav-list > li.login > a{ color: rgba(255,255,255,1);}
.nav-list > li > a{ text-transform: uppercase; color: rgba(255,255,255,1); font-size: 14px; display: block; padding: 24px 27px; line-height: 1; }

.headtopright{ float: right; }
.headtopright li{ display: inline-block; margin-left: 60px; vertical-align: top }
.headtopright li:first-child{ margin-left: 0 }
.callicon{ background-position: 0 0 ; height: 24px; width: 24px; vertical-align: 20px;}
.mailicon{ background-position: -27px 0 ; height: 24px; width: 24px; vertical-align: 12px;}
.topinfo{ display: inline-block; margin-left: 7px}
.toptitle{ color: #252528; font-size: 16px; }
.topinfo p{ color: #5a5a5e; font-size: 12px; }


/*main banner*/
.darkbg{ background: rgba(0,0,0,0.42); padding: 10px 15px; margin-bottom: 18px}
.slider_contant .darkbg p{ margin-bottom: 0 }
.slides, .flex-control-nav { margin: 0; padding: 0; list-style: none; }
.flexslider { margin: 0; padding: 0; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; line-height: 0; height: 150px}
.flexslider .slides img {  height: 100%;  max-width: none;  width: auto;}
.no-js .slides > li:first-child { display: block; }
.flex-viewport { max-height: 200px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.slider_contant{ color: #fff; position: absolute; top: 19%; }
.slider_titile{ font-family:'montserratbold', sans-serif; font-size:18px; text-transform: uppercase; line-height: 1}
.slider_contant p{ font-size: 12px; margin-bottom: 18px}

.btn{ color: #fff; text-transform: uppercase; font-size: 16px; padding:0 26px; height: 43px; line-height: 43px; display: inline-block; background: #ca1f26;}
.btn:hover{ background: #b9191f }
.slider_btn{ border:1px solid #525267; background: #4c4c57; margin-right: 10px}
.slider_btn:hover{ background: #36363d; }

.heading h2 { font-family: "montserratbold", sans-serif;  font-size:30px;  font-weight: normal;  line-height:1;  padding:5px 0 8px; text-transform: uppercase; position: relative; color: #ca1f26; margin-bottom: 22px}
.heading h2:after{ content: ""; background:#3f3f51; position: absolute; bottom: 0; left: 2px; width: 30px; height: 2px;}
.subheading{ font-size: 12px; text-transform: uppercase;}

/*Service*/
#service li{ box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); margin: 5px; cursor: pointer; }
.servicetitle{  font-family: "montserratbold",sans-serif;  font-size: 20px; text-transform: uppercase; padding: 15px 10px 20px 25px; border-top:1px solid #eee; color: #1b2936}

#service .owl-wrapper-outer{ overflow: hidden; }
#service .owl-page {  display: inline-block;  margin: 0 3px;}
#service .owl-page span {  background:#fff; border: 1px solid rgb(54,55,60);  border-radius: 50%;  display: inline-block;  height: 8px;  width: 8px;}
#service .owl-page.active span {  background: rgb(54,55,60) ;}
#service .owl-pagination {  position: absolute;  right: 0;  top: -55px; display: none;}
#service .owl-controls{display: none;}
#service .owl-controls .owl-buttons, #fuhrpark .owl-controls{display: none !important;}
#service .owl-controls .owl-buttons div{ position: absolute; top: calc(50% - 30px); height: 60px; width: 40px; background-color: rgba(0, 0, 0, 0.5); transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; opacity: 0}
#service .serviceslider:hover .owl-buttons div{ opacity: 1 }
#service .owl-controls .owl-buttons div:hover{background-color: rgba(0, 0, 0, 0.8);}
#service .owl-controls .owl-buttons div i{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
#service .serviceslider .owl-prev{ left: 4px;}
#service .serviceslider .owl-next{ right: 4px;}
.serviceimg > img {  display: block;  width: 100%; filter: grayscale(100%); -webkit-filter: grayscale(100%); transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
#service li:hover .serviceimg > img{filter: grayscale(0%); -webkit-filter: grayscale(0%);}
.serviceslider a{ cursor: default; }

/*Uberuns*/
#uberuns{ padding: 60px 0 ; }
#uberuns li{ margin-bottom: 38px; background: #f5f5f5;}
#uberuns .ubertext{  padding: 20px 25px 0; color: #1b2936 }
#uberuns .uberimg img{ width: 100%; max-width: none; display: block; }
#uberuns h3{ text-transform: uppercase; font-family: "montserratbold", sans-serif;  font-size: 20px; margin-bottom: 10px}
#uberuns p{ font-size: 13px; line-height: 24px; }

/*Fuhrpark*/
#fuhrpark li{ background: #232331; }
#fuhrpark .subheading, #winter .subheading{ color:rgba(255,255,255,0.52) }
#fuhrpark li .f-slidertext{ padding: 20px 25px 0; color: #fff; min-height: 410px }
#fuhrpark li .f-sliderimg {  overflow: hidden;  position: relative;  height: 360px;}
#fuhrpark li .f-sliderimg img{ display: block; max-width: none; position: absolute; right: 0}
#fuhrpark li h3{ font-size: 30px; text-transform: uppercase; line-height: 1; padding: 20px 0 10px }
#fuhrpark li p, .wintertext p{ line-height: 24px; font-size: 13px }

/*Winter*/
.winterinner{ background: #2a2a37; position: relative; overflow: hidden; }
.wintertext{ padding: 20px 0 0; color: #fff; }
.wintertext div{ font-size: 24px; line-height: 30px; padding: 10px 0 10px }
.winterimg {  margin-bottom: 17px;  margin-top: 20px;}

/*Form*/
.formtext{ padding: 44px 0 0 }
.formtitle{color: #2a2a37; text-transform: uppercase; font-size: 20px;font-family: "montserratbold", sans-serif; padding: 25px 0 20px ; line-height: 1.2}
.formtext p{ color: #232331; font-size: 13px; padding-bottom: 47px}
.input-field{margin-bottom: 30px;}
.formtext input, .formtext textarea{ border:1px solid #cdcdcd; font-size: 17px; color: #999; padding: 11px 17px; width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box;}
.formtext input:hover, .formtext textarea:hover, .formtext input:focus, .formtext textarea:focus{ border:1px solid rgba(114,139,156,1); box-shadow: 0 0 8px rgba(114,139,156,0.4); -webkit-box-shadow: 0 0 8px rgba(114,139,156,0.4);}
.formtext textarea {  width: 100%;  height: 133px;}
.formtext button{ padding:0 47px ; text-transform: none; font-size: 20px}

/*Kontakt*/
#kontakt{ padding-top: 60px }

/*Footer*/
footer{background: #232331; border-top: 10px solid #15151f; padding: 20px 0; color: #8d8d8d}
footer .f_container{ margin-bottom: 35px; }
footer .f_container:first-child{ display: none; }
footer h2{ font-size: 14px; color: #fff; text-transform: uppercase; font-weight: normal; margin-bottom: 11px; }
footer .f_quicklink li {  background: url("../images/footer_arrow.png") no-repeat left 5px; cursor: pointer; line-height: 1.8; margin-bottom: 2px; padding-left: 15px;}
footer .f_quicklink li a{color: #8d8d8d;}
footer .f_quicklink li:hover a{ text-decoration: underline; }
footer .f_contact li { line-height: 1.8;  margin-bottom: 10px;}
.f_locationicon{ background-position: -59px 0; width: 14px; height: 15px; margin-right: 6px; vertical-align: top}
.f_callicon{ background-position: -74px 0; width: 14px; height: 15px; margin-right: 6px; vertical-align: -5px}
.f_mailicon {  background-position: -75px -21px;  height: 11px;  margin-right: 6px;  vertical-align: top;  width: 13px;}
.f_contact_text {  display: inline-block;  width: 130px;  margin-top: -5px;}
.f_gpluse{background-position: -92px 0 ; width: 27px; height: 17px; opacity: 0.7; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; }
.f_gpluse:hover{opacity: 1}
.f_copyrights{ float: left; margin-right: 3px; margin-top: 60px}